import React, {Component} from 'react';
import {WeaLocaleProvider} from 'ecCom';

const {getLabel} = WeaLocaleProvider;

export default class Tip extends Component{
    render(){
        const label = this.props.label || getLabel('524355','提示: 字段一旦加密后无法取消，同时加密后的字段不支持查询，请谨慎操作！');
        return (
            <div className={'data_security_tip_info' || this.props.className}><i className="icon-coms-Invalid" />{label}</div>
        )
    }
}